@charset "utf-8";

/* ***** responsive ***** */
@media all and (max-width:1700px){
	#container{background-size:auto 520px;}
	#contents{border-radius:0;}

	.intro-wrap{padding:0 20px;box-sizing:border-box;}
	.intro-grp{width:100%;}
	.intro-grp > a{flex:1;width:auto;}

	.mission-wrap > li .con{flex-wrap:wrap;}
}

@media all and (max-width:1530px){
	#wrap{min-width:320px;}
	.inner{padding:0 15px;width:auto;}
	#header .logo{left:15px;}
	#header #gnb{padding-right:15px;}
	#gnb .menu > li > a{padding:15px 10px;font-size:17px;}
	#header.hover .gnb-open > .inner{width:auto;}
	#bannerSlider .swiper-btn{left:15px;}

	.main #visualSlider li .txt-grp{width:auto;}
	.main #visualSlider .swiper-button-prev{left:10px;}
	.main #visualSlider .swiper-button-next{right:10px;}
	.main .quick-list{padding:0 20px;width:auto;}
	.main .section2 .inner{gap:20px;}
	.main .section2 .left{width:50%;}
	.main #eduSlider{width:auto;}
	.main #eduSlider .swiper-button-prev{left:-10px;}
	.main #eduSlider .swiper-button-next{right:-10px;}

	.org-area b{width:180px;}
	.org-area .dep2 > li.dep2-1 > b{margin:0;}
	.org-area .dep2 > li.dep2-2 > b{margin:0 0 0 auto;}
	.org-area .title{font-size:17px;}
	.org-area .dep5 > li .title br{display:block;}
	.org-area .dep6{margin:0;}
	.play-wrap{padding:0 50px;}
	.play-slider{width:auto;}
	.play-slider .swiper-button-prev{width:40px;height:40px;}
	.play-slider .swiper-button-next{width:40px;height:40px;}
	.thumb-list .thumb-box .img{width:auto;}
	.thumb-view{gap:20px;}
	.thumb-view .img{width:250px;min-height:200px;}
	.board-search{flex-direction:column;align-items:flex-start;gap:10px;}
	.board-search .search{margin-left:0;}
	.board-search .search input[type="text"]{width:280px;}
	.sns-list ul{gap:20px;}
	.sns-list li{width:calc(100% / 3 - 14px);}
	.sns-list li .img{width:auto;}
	.tab-content.view_btm .tab-page img,
	.board-view .con-row img,
	.m-form .con-row img{height:auto !important;}
}

@media all and (max-width:1024px){
	#header{height:100px;background:#fff;}
	#header .h-left a{padding:0 10px;min-width:80px;height:36px;font-size:13px;color:#686868 !important;border-color:#bcb9c2 !important;}
	#header #gnb,
	#header .h-right a{display:none;}
	#header .h-right .btn-srch{display:none;}
	#header .h-right{position:fixed;top:40px;right:5px;padding-top:0;z-index:100;}
	#header .h-right .btn-srch{display:block;margin-left:0;padding:0;width:40px;height:64px;line-height:inherit;text-indent:-9999px;background-image:url('/edu/images/common/icon_search_m.svg') !important;background-position:center;background-size:24px auto;}
	#header .h-right .btn-srch:before{display:none;}
	#header .h-right .btn-menu{display:block;padding:0;margin-left:0;width:40px;height:64px;line-height:inherit;text-indent:-9999px;background-image:url('/edu/images/common/icon_allnav_gray.svg') !important;background-position:center;background-size:28px auto;}
	#header .logo{padding-top:0;height:64px;}
	#header .logo a{width:280px;background-image:url('/edu/images/common/logo.png') !important;}
	#gnb .menu > li > a{color:#151515 !important;}
	.all-menu{bottom:0;padding:0;}
	.all-menu .inner{padding:0;background:#f7f7f7;}
	.all-menu-top{display:none;}
	.all-menu-m{display:flex;align-items:center;padding-left:10px;background:#c3a3fc;}
	.all-menu-m .h-login > a{position:relative;padding:0 7px;line-height:64px;font-weight:300;font-size:16px;color:#fff;}
	.all-menu-m .h-login > a:before{background:rgba(255,255,255,0.3);}
	.all-menu-m .h-login > a:first-child:before{display:none;}
	.all-menu-m .h-sns > a{margin-left:5px;}
	.all-menu-m .h-sns > .h-barcode{margin-left:10px;border:1px solid #fff;border-radius:5px;}
	.all-menu-m .h-sns > a img{width:28px;}
	.all-menu-m .h-sns > .h-barcode img{width:26px;}
	#allMenu .menu{display:block;padding:0;word-break:keep-all;}
	#allMenu .menu > li{position:relative;float:none;width:auto;height:auto;border-bottom:1px solid #ddd;}
	#allMenu .menu > li:before{display:none;content:'';position:absolute;left:0;top:-1px;right:0;border-top:2px solid #fff;z-index:2;}
	#allMenu .menu > li:first-child:before{display:none !important;}
	#allMenu .menu > li.active{border-bottom:1px solid #fff;}
	#allMenu .menu > li.active:before{display:block;}
	#allMenu .menu > li.m10,
	#allMenu .menu > li.m11{display:block;}
	#allMenu .menu > li > a{justify-content:flex-start;width:auto;padding:15px 5px 15px 15px;min-height:54px;height:auto;line-height:1.3em;font-size:17px;text-align:left;border:none;box-sizing:border-box;}
	#allMenu .menu > li.active > a{width:42%;background:#fff;}
	#allMenu .menu > li > ul{display:none;position:fixed;left:42%;right:0;top:64px;bottom:0;padding:0 15px 15px 20px;background:#fff;overflow-y:auto;z-index:2;}
	#allMenu .menu > li.active > ul{display:block;}
	#allMenu .menu > li > ul > li{margin-bottom:0;}
	#allMenu .menu > li > ul > li > a{margin-bottom:0;padding:15px 5px;min-height:54px;font-size:15px;color:#000;line-height:1.4em;border:none;border-radius:0;border-bottom:1px solid #ddd;box-sizing:border-box;}
	#allMenu .menu > li > ul > li.active > a{border-color:#c3a3fc;}
	#allMenu .menu > li > ul > li.has-child > a{padding:15px 28px 15px 5px;background:url('/edu/images/common/bg_dep2_off.png') no-repeat right 6px top 22px;}
	#allMenu .menu > li > ul > li.has-child.active > a{color:#000;background-image:url('/edu/images/common/bg_dep2_on.png');}
	#allMenu .menu > li > ul > li > ul{display:none;margin:0;padding:10px 0;background:#fff;border:none;border-bottom:1px solid #ddd;border-radius:0;}
	#allMenu .menu > li > ul > li.active > ul{display:block;}
	#allMenu .menu > li > ul > li > ul > li{margin:0;}
	#allMenu .menu > li > ul > li > ul > li > a{display:block;padding:6px 0;line-height:140%;font-size:14px;color:#333;}
	#allMenu .menu > li > ul > li > ul > li > a:before{display:none;}
	.all-menu .btn-close{top:0;right:5px;width:40px;height:64px;background-image:url('/edu/images/common/ico_close_m.png');background-size:20px auto;}
	.top-srch{top:100px;padding:10px 0 20px;}
	.top-srch .box{padding:0 15px;width:100%;}
	.top-srch p{padding-right:44px;width:calc(100% - 42px);height:44px;}
	.top-srch p .btn-search{width:42px;background-size:20px auto;}
	.top-srch .btn-search-close{display:inline-block !important;width:36px;height:44px;background-size:20px auto;}
	.top-srch ::-webkit-input-placeholder{font-size:17px;}
	.top-srch ::-moz-placeholder{font-size:17px;}
	.top-srch :-ms-input-placeholder{font-size:17px;}
	#container{padding-top:100px !important;}
	.scroll #header .h-top{display:block;}
	.scroll #header .h-left{display:none;}
	.scroll #header .h-right{top:0;}
	.scroll .top-srch{top:64px;}
	.scroll #container{padding-top:64px !important;}
	
	#footer .f-logo{display:none;}

	.main #btnScroll{display:none;}
	.main #visualSlider li{height:600px;}
	.main #visualSlider li .txt-grp{margin-top:-200px;}
	.main #visualSlider li .txt-grp > .txt-wrap.txt1 > span{font-size:36px;}
	.main #visualSlider li .txt-grp > .txt-wrap > span{font-size:20px;}
	.main #visualSlider .swiper-pagination{margin-top:-40px;}
	.main .quick-list{top:inherit;bottom:70px;}
	.main .section2{margin-top:-50px;padding:40px 0;border-radius:40px 40px 0 0;}
	.main .section2 .inner{flex-direction:column;gap:40px;}
	.main .section2 .left{width:auto;}
	.main .section3{padding:40px 0;border-radius:40px 40px 0 0;}

	.modal-wrap .swiper-container{margin:0 44px;}
	.modal-wrap .swiper-container > button{margin-top:-60px;width:40px;height:40px;background-size:20px auto !important;}
	.modal-wrap .swiper-pagination{margin:3px 1px;padding:9px 15px;font-size:15px;}
	.modal-wrap .swiper-pagination span{font-size:23px;}
	.modal-btn a{margin:3px 1px;padding:11px 32px 12px 12px;font-size:15px;background-size:12px auto;background-position:right 12px center;}

	.sub-top .inner{padding-left:15px;}
	.side-menu{display:none;}
	.sub-contents{width:100%;}

	.thumb-view{flex-direction:column;align-items:unset;margin-bottom:40px;}
	.thumb-view .img{margin:0 auto 30px;}

	.board-search{justify-content:flex-start;}
	.board-search .search{width:100%;justify-content:flex-start;flex-wrap:wrap;}
	.board-search .search *{margin:2px !important;}
	.board-search .search select{padding-left:7px;width:calc(100% / 3 - 4px) !important;}
	.board-search .search input[type="text"]{width:calc(100% - 152px) !important;}
	.board-search .btn-all{min-width:70px;}
}

@media all and (max-width:768px){
	.web-only{display:none;}
	.mobile-only{display:block;}

	body{font-size:14px;word-break:break-all;}
	input[type='text'], input[type='password'], input[type='number'], input[type='submit'], button, select, textarea{font-size:15px;}
	select{padding:0 25px 0 5px;background-position:right 7px center;}
	input[type="checkbox"], input[type="radio"]{margin:2px 0;}
	input[type="checkbox"] + label,
	input[type="radio"] + label{margin-left:5px;}
	.inp-col{margin:2px 10px 2px 0;}
	.inp-file.w100p,
	.inp-file.mw100p{width:calc(100% - 82px);}
	.inp-file + .btn.inline{width:73px;}
	-webkit-input-placeholder{font-size:15px;}
	-moz-placeholder{font-size:15px;}
	-ms-input-placeholder{font-size:15px;}

	#footer{padding:0 0 40px;}
	#footer p{font-size:13px;}
	#footer .f-top{margin-bottom:40px;}
	#footer .f-link li a{font-size:14px;}
	#footer .f-address span{margin-right:8px;padding-right:8px;}
	#bannerSlider{margin-left:150px;}

	.right-menu{right:30px;top:inherit;bottom:30px;}
	.right-menu ul{width:48px;}
	.right-menu li img{width:20px;}

	.intro-grp em,
	.intro-grp > a:hover em{font-size:15px;}
	.intro-grp strong,
	.intro-grp > a:hover strong{font-size:26px;}

	.main #visualSlider li{height:250px;}
	.main #visualSlider li .txt-grp{margin-top:0;padding:0 60px;transform:translateY(-50%);}
	.main #visualSlider li .txt-grp > .txt-wrap.txt1 > span{font-size:24px;}
	.main #visualSlider li .txt-grp > .txt-wrap > span{font-size:15px;}
	.main #visualSlider > button{margin-top:-23px;width:46px;height:46px;}
	.main #visualSlider .swiper-pagination{display:none;}
	.main .quick-list{position:static;padding:0;}
	.main .quick-list > ul{flex-wrap:wrap;}
	.main .quick-list > ul > li{flex:1 1 30%;min-height:110px;}
	.main .quick-list > ul > li a{padding:15px 0 5px;}
	.main .quick-list > ul > li .title{font-size:14px;}
	.main .quick-list > ul > li i img{width:50px;}
	.main .section2{margin-top:0;border-radius:0;}
	.main #popupSlider li a{height:250px;}
	.main #popupSlider .swiper-top h3{font-size:20px;}
	.main .board .tab-bar li a{min-width:100px;font-size:17px;}
	.main .notice-list li.first{gap:20px;margin-bottom:10px;padding:20px 10px;}
	.main .title-area{margin-bottom:15px;}
	.main .title-area h3{font-size:20px;}
	.main .title-area p{font-size:15px;}
	.main .notice-list li.first i{width:60px;height:60px;line-height:60px;;}
	.main .notice-list li.first a{margin-bottom:10px;max-height:50px;line-height:25px;font-size:17px;}
	.main .notice-list li .date{font-size:13px;}
	.main .section3{border-radius:0;}
	.main #eduSlider .swiper-slide a{padding:30px 15px;}
	.main #eduSlider .swiper-slide{height:400px;}
	.main #eduSlider .swiper-slide .title{max-height:75px;line-height:25px;font-size:17px;}
	.main #eduSlider .swiper-slide .cate{width:100px;font-size:14px;}
	.main #eduSlider .swiper-slide .info{font-size:13px;}
	.main #eduSlider > button{margin-top:-23px;width:46px;height:46px;}

	.sub-top{height:170px;}
	.sub-top h3{font-size:24px;}
	.sub-top .location{flex-wrap:wrap;}
	.sub-top .location li{padding:0 7px;font-size:14px;}
	.sub-top .location li.home a:before{top:-3px;}
	.sub-top .tab-menu,
	.sub-top .tab-menu ul li{height:46px;}
	.sub-top .tab-menu ul li a{padding:0 5px;font-size:15px;word-break:keep-all;}
	.sub-contents{padding:40px 0 60px;}

	.list-con.line.add-btn > li{padding-left:0;}
	.list-con.line.add-btn > li:before{display:none;}

	.tab-link,
	.link .tab-bar{flex-wrap:wrap;margin-bottom:40px;border-bottom:1px solid #dcdcdc;}
	.tab-link li,
	.link .tab-bar li{flex:1 1 40%;border-radius:0;}
	.tab-link li.active,
	.link .tab-bar li.active{border:0;}
	.tab-link li a,
	.link .tab-bar li a{height:48px;font-size:16px;border-radius:0;word-break:keep-all;}
	.tab-link li:nth-child(even) a,
	.link .tab-bar li:nth-child(even) a{border-left:none;}
	.tab-link li.active a,
	.link .tab-bar li.active a{border:none;}
	.tab-link li.active:after,
	.link .tab-bar li.active:after{left:-1px;right:-1px;top:-1px;bottom:-1px;height:auto;border:2px solid #c3a3fc;z-index:2;}

	.tab-link2{margin-bottom:10px;}
	.tab-link2 li{margin-bottom:15px;padding:0 10px;}
	.tab-link2 li a{font-size:16px;}

	.h4-title{margin-bottom:15px;font-size:20px;}
	.h4-title .sub-title{font-size:17px;}
	.h4-content{margin-bottom:40px;}
	.h5-title{margin:20px 0 12px;font-size:17px;background-size:auto 16px;background-position:left 3px;}
	.h5-content{margin-bottom:30px;}
	.h5-content.pdl{padding-left:0;}

	.btn-area{margin:40px 0;}
	.btn{padding:0 20px;min-width:100px;min-height:50px;font-size:16px;word-break:keep-all;line-height:1.3em;}
	.btn.medium{padding:0 20px;min-width:50px;min-height:40px;font-size:15px;}
	.btn.small{padding:0 10px;min-width:50px;min-height:40px;font-size:15px;}
	.btn.inline{padding:0 10px;min-width:50px;font-size:15px;}
	.btn-down,
	.btn-link{padding:0 10px !important;min-width:50px !important;min-height:40px;font-size:15px;}

	.table-desc{font-size:14px;}
	.table-title{flex-direction:column;align-items:flex-start;margin-bottom:15px;}
	.table-title .h4-title,
	.table-title .h5-title{display:block;margin-bottom:7px;}
	.table-title .table-desc{margin:0;}

	.info-box{flex-direction:column;align-items:flex-start;gap:5px;margin-bottom:40px;padding:20px;}
	.info-box.center{flex-direction:inherit;}
	.info-box i{margin:0 auto !important;width:60px;}
	.info-box .con p,
	.info-box .con .list-con > li{font-size:14px;}
	.info-box .con p.title,
	.info-box .con p.sub-title{font-size:16px;}

	.greeting-wrap{padding:40px 20px 150px;height:auto;background-size:contain;}
	.greeting-wrap .top{font-size:20px;}
	.greeting-wrap .top span{font-size:24px;line-height:1.6em;}
	.greeting-wrap p{font-size:15px;}
	.greeting-wrap .btm{margin-top:30px;}

	.history-grp .year{width:100px;font-size:20px;}
	.history-grp{gap:20px;flex-direction:column;}
	.history-grp .row .month{width:70px;font-size:15px;}

	.mission-wrap > li{flex-direction:column;gap:10px;}
	.mission-wrap > li .title{width:100%;min-height:50px;font-size:17px;}
	.mission-wrap > li .title br{display:none;}
	.mission-wrap > li .title:before,
	.mission-wrap > li .title:after,
	.mission-wrap > li .con:before{display:none;}
	.mission-wrap > li .con{padding:20px;}
	.mission-wrap > li .con.type1{font-size:17px;}
	.mission-wrap > li .con.type2{padding:0;}
	.mission-wrap > li.row2 .con.type2 > div,
	.mission-wrap > li.row3 .con.type2 > div{flex:1 1 40%;font-size:15px;}
	.mission-wrap > li.row4 .con.type2 > div{flex:1 1 40%;padding:5px 15px;}

	.business-wrap{margin:10px 0;gap:10px;}
	.business-wrap > div{width:calc(50% - 5px);}
	.business-wrap .title{padding:20px 10px;min-height:138px !important;font-size:17px;}
	.business-wrap .title i{width:40px;}
	.business-wrap .con{padding:10px 15px;}

	.org-area{word-break:keep-all;}
	.org-area:after{height:160px;}
	.org-area b{width:90px;font-size:15px;}
	.org-area .title{font-size:15px;}
	.org-area .dep1-1{width:124px;height:124px;}
	.org-area .dep1-1 strong{padding-top:20px;height:60px;font-size:20px;}
	.org-area .dep1-1 span{padding-top:5px;font-size:14px;}
	.org-area .dep2{margin-top:-90px;}
	.org-area .dep2 > li.dep2-1,
	.org-area .dep2 > li.dep2-2{margin-bottom:100px;}
	.org-area .dep3,
	.org-area .dep4{flex-wrap:wrap;gap:10px;}
	.org-area .dep3:before{left:calc(25% - 4px);right:calc(25% - 3px);}
	.org-area .dep3 > li{flex:1 1 40%;}
	.org-area .dep3 > li.dep3-3:before,
	.org-area .dep3 > li.dep3-4:before{top:-10px;height:10px;}
	.org-area .con{min-height:300px;}
	.org-area .con .list-con{padding:15px;}
	.org-area .con .phone{font-size:14px;}
	.org-area .dep4{flex-direction:column;}
	.org-area .dep4:before,
	.org-area .dep4 > li:before{display:none;}
	.org-area .dep5{gap:10px;}

	.place-wrap{margin-bottom:40px;}
	.place-img{margin-bottom:20px;}
	.place-list > li em{width:70px;font-size:17px;}
	.place-list > li div{flex-direction:column;align-items:flex-start;gap:10px;padding:10px 20px;height:auto;}
	.place-list > li div a{margin-left:0;width:100px;height:44px;line-height:44px;font-size:14px;}
	.map-area{margin-bottom:20px;}
	.map-area .root_daum_roughmap .wrap_map{height:250px !important;}
	.way-wrap > li{align-items:flex-start;}
	.way-wrap > li i{width:60px;}
	.way-wrap > li .title{margin-bottom:10px;font-size:17px;}
	.way-list > li em{width:26px;height:26px;line-height:24px;font-size:15px;}
	.way-list2 > li em{width:54px;height:26px;line-height:24px;font-size:15px;}

	.num-step{gap:10px;}
	.num-step > li{padding:20px 10px;flex:1 1 40%;}

	.step-list{gap:10px 20px;}
	.step-list > li{width:calc(50% - 10px) !important;min-height:150px !important;}
	.step-list > li:after{display:block !important;}
	.step-list > li:nth-child(even):after,
	.step-list > li:last-child:after{display:none !important;}
	.step-list > li i{margin-bottom:10px;}
	.step-list > li i img{width:40px;}

	.table-info th,
	.table-info td{padding:10px 5px;height:40px;font-size:13px;}
	.table-info .txt-left,
	.table-info .txt-right{padding:10px 5px !important;}
	.table-info .red,
	.table-info .blue{font-size:17px;}
	.table-info + .list-con > li{font-size:14px;}
	.table-info.scroll{overflow-x:auto;}
	.table-info.scroll table{width:700px;}

	.play-slider li img{height:350px;}
	.business-list{gap:10px;}
	.business-list > div{flex:1 1 40%;}
	.business-list .title{font-size:17px;}
	.business-list .con{padding:10px 15px;}
	.consult-list{gap:10px;}
	.consult-list > li{padding:20px 15px;flex:1 1 40%;width:auto;}
	.consult-list > li em{font-size:17px;}
	.consult-img .top span{margin-top:15px;}
	.consult-img .list{margin:0;}
	.consult-img .list > li{flex:1 1 30%;}
	.consult-img .list > li em{font-size:17px;}
	.course-list{gap:10px;}
	.course-list > li,
	.course-list.cols3 > li{padding:30px 10px;width:calc(50% - 5px);}
	.course-list i{width:70px;}
	.course-list .title{margin-bottom:15px;font-size:17px;word-break:keep-all;}

	.play-guide{gap:10px;}
	.play-guide > div{flex:1 1 40%;}
	.play-guide > div .title{padding:10px;height:140px;font-size:17px;box-sizing:border-box;}
	.play-guide > div .title i{width:60px;}
	.play-guide > div .con{padding:0 10px;}
	.play-guide > div ul li{padding:10px 0;}
	
	.status{min-width:50px;height:auto;font-size:13px !important;}

	.tel,
	.map,
	.mail{padding:6px 0 7px 40px;}

	.calendar-control{margin-bottom:20px;}
	.calendar-control .calendar-select{margin-right:5px;font-size:20px;}
	.calendar-control .calendar-select > div{top:30px;}
	.calendar-control a.btn-prev + .calendar-select{margin-left:5px;}
	.calendar-control a.btn-prev,
	.calendar-control a.btn-next{background-size:auto 20px;}
	.calendar-control .calendar-select > div a{font-size:17px;}
	.calendar-title b{font-size:24px;}

	.category{width:auto !important;font-size:13px !important;}
	.category.wait{width:23px !important;height:23px;}
	.state{min-width:50px;font-size:13px;}
	.m-calendar table{display:block;text-align:left;}
	.m-calendar thead{display:none;}
	.m-calendar tbody{display:block;}
	.m-calendar table tr{display:block;}
	.m-calendar td{display:block;padding:10px;height:auto;border-right:none;}
	.m-calendar td .day:after{display:inline-block;content:'(일)';padding-left:5px;font-size:13px;color:#666;}
	.m-calendar td .holiday b{margin-left:5px;}
	.m-calendar td:first-child .day:after{color:#e14445;}
	.m-calendar td:nth-child(2) .day:after{content:'(월)';}
	.m-calendar td:nth-child(3) .day:after{content:'(화)';}
	.m-calendar td:nth-child(4) .day:after{content:'(수)';}
	.m-calendar td:nth-child(5) .day:after{content:'(목)';}
	.m-calendar td:nth-child(6) .day:after{content:'(금)';}
	.m-calendar td:last-child .day:after{content:'(토)';}
	.m-calendar tbody td:first-child{border-left:none;}
	.m-calendar td.td-empty{display:none;}
	.m-calendar td .schedule{margin-top:5px;}
	.m-calendar td .subject{font-size:16px;}
	.m-calendar td .cal_rent{margin:5px 0;}
	.m-calendar td .title span{font-size:14px;}
	.m-calendar td .closed img{width:40px;}
	.calendar-btm{justify-content:flex-start;gap:3px;}

	.w-calendar th{padding:5px;font-size:13px;}
	.w-calendar td .holiday{display:block;margin-left:0;font-size:12px;}
	.w-calendar td .day,
	.w-calendar td .subject,
	.w-calendar td .subject span{font-size:13px;}

	.calendar-area{flex-direction:column;gap:40px;}
	.calendar-area > div{width:100% !important;}
	.calendar-top .calendar-title b{font-size:24px;}
	.calendar-small th,
	.calendar-small td{height:60px;font-size:14px;}
	.calendar-small td .day,
	.calendar-small td .day input + label{width:30px;height:30px;line-height:30px;}
	.calendar-small td .day .font12{line-height:1.3em;}
	.calendar-small td .day input + label{font-size:14px;}
	.calendar-small td .holiday p{line-height:20px;}
	.calendar-date{font-size:20px;}
	.calendar-table th,
	.calendar-table td{padding:10px 5px;height:50px;font-size:14px;}
	.cate-list li{font-size:14px;}
	.cate-list li:before{top:0;}

	.thumb-list > ul{gap:10px;}
	.thumb-list > ul > li{margin:0 auto;width:241px;}
	.thumb-list .thumb-box .title{height:48px;line-height:24px;font-size:17px;}
	.thumb-list .thumb-box .img{width:100%;height:300px;}
	.thumb-list .thumb-box .date{font-size:13px;}

	.thumb-view h4.title{margin-bottom:10px;font-size:17px;}
	.thumb-view .btn-grp > *{padding:5px;height:50px;font-size:15px;}
	.view_btm .tab-bar{margin-bottom:30px;}
	.view_btm .tab-bar li a{padding:5px;font-size:15px;}

	.family-area .table-info th,
	.family-area .table-info td{padding:10px 3px;}
	.family-inp{flex-wrap:wrap;}
	.family-inp > li > input[type="radio"] + label{width:24px;height:24px;line-height:22px;}
	.family-flex span{font-size:13px;}
	.inp-flex > li{padding-right:15px;}

	.empty{font-size:16px !important;}
	.count{font-size:16px;line-height:20px;}
	.board-search .btn-all,
	.board-search .btn-search{font-size:15px;}
	.board-search .search select{width:calc(50% - 6px) !important;}
	.board-search .search .sel-grp{width:100%;flex-wrap:wrap;}
	.board-search .search .sel-grp select{flex:auto;}

	.m-list{overflow:hidden;border-top:2px solid #212121;}
	.m-list table{display:block;text-align:left;}
	.m-list table th{display:block;padding:2px 5px;height:auto;font-size:15px;border-bottom:none;}
	.m-list table td{display:inline-block;position:relative;padding:2px 5px;font-size:15px;height:auto;border-bottom:none;}
	.m-list table thead{display:none;}
	.m-list table tbody{display:block;}
	.m-list table tr{display:block;padding:10px 0;border-bottom:1px solid #ddd;}
	.m-list table td{position:relative;line-height:1.5em;}
	.m-list table td:after{display:block;content:'';position:absolute;left:-3px;top:9px;width:1px;height:10px;background:#ddd;}
	.m-list table td.title{display:block;padding:5px;}
	.m-list table td.title a{display:block;font-weight:500;font-size:17px;}
	.m-list table td.title a.open{margin-left:0;}
	.m-list table td.subject a{font-weight:500;font-size:17px;}
	.m-list table td.title a.lock{padding-left:30px;background-size:auto 20px;}
	.m-list table td.num{display:none !important;}
	.m-list table td.td-empty{display:none;}
	.m-list table td.empty{display:block;padding:50px 0;}
	.m-list table td .file img{width:16px;}
	.m-list table .notice-row{position:relative;}
	.m-list table .notice-row:before{display:block;content:'';position:absolute;right:10px;bottom:20px;width:27px;height:25px;background:url('/edu/images/sub/ico_notice.png') no-repeat center / auto 25px;}
	.m-list.type2 table{display:block;}
	.m-list.type2 table td{display:block;padding:3px 5px;min-height:32px;line-height:24px;text-align:left !important;}
	.m-list.type2 table td.empty{text-align:center !important;}
	.m-list.type2 table td.title a{display:inline-block;white-space:normal;}
	.m-list.type2 table td[data-label]{position:relative;padding-left:115px;}
	.m-list.type2 table td[data-label]:before{display:flex;align-items:center;justify-content:center;content:attr(data-label);position:absolute;left:0;top:1px;padding:0;width:105px;height:30px;font-weight:400;font-size:15px;background:#f3f3f3;border-radius:3px;box-sizing:border-box;}
	.m-list table .category,
	.m-list table .state,
	.m-list table .btn-status{margin:0 2px;padding:2px 10px;min-width:inherit;min-height:auto;height:auto;font-size:13px;}

	.media-list > li > a{flex-direction:column;gap:10px;padding:20px 0;}
	.media-list > li .img{margin:0 auto;}
	.media-list > li .title{font-size:17px;}
	.media-list > li .desc{max-height:48px;height:auto;line-height:24px;font-size:14px;}
	.media-list > li .info span{font-size:13px;}

	.book-list ul{gap:10px;}
	.book-list li{width:calc(50% - 5px);}
	.book-list li .con{padding:20px 10px;}
	.book-list li .title{height:50px;line-height:25px;font-size:17px;}
	.book-list li .date{font-size:13px;}

	.sns-list ul{gap:10px;}
	.sns-list li{width:calc(50% - 5px);}

	.board-view .title{padding:15px 10px;font-size:17px;}
	.board-view .info-row li,
	.board-view .file-row,
	.board-view .page-row li{padding:13px 0;height:auto;}
	.board-view .info-row li{font-size:15px;}
	.board-view .info-row li b,
	.board-view .info-row li:first-child b,
	.board-view .file-row b,
	.board-view .page-row li b{padding:0 10px;flex-shrink:0;width:auto;font-size:14px;background:#fff;}
	.board-view .info-row li span,
	.board-view .page-row li span{padding:0 10px;font-size:14px;}
	.board-view .file-list{padding:0 10px;}
	.board-view .file-row{display:flex;flex-direction:column;align-items:flex-start;}
	.board-view .file-row b{margin-bottom:7px;}
	.board-view .file-row b:after{display:none;}
	.board-view .con-row{padding:30px 5px;overflow-x:auto;}
	.file-list li{padding-left:24px;font-size:15px;line-height:22px;background-position:left 2px;background-size:16px auto;}
	.file-list .file-down{width:24px;height:24px;background-size:12px auto;}
	.paging{margin:30px 0;}
	.paging .num{display:none;}
	.m-page{display:inline-block;font-size:17px;vertical-align:middle;}
	.m-page b{font-size:20px;}

	.m-form > table{display:block;text-align:left;}
	.m-form > table > thead > tr > th,
	.m-form > table > tbody > tr > th{display:block;padding:10px 5px !important;height:auto !important;font-size:15px !important;}
	.m-form > table > tbody > tr > td{display:block;position:relative;padding:10px 5px;min-height:39px;height:auto !important;font-size:15px !important;}
	.m-form > table > thead,
	.m-form > table > thead > tr,
	.m-form > table > tbody,
	.m-form > table > tbody > tr{display:block;padding:0;}
	.m-form .join-title,
	.m-form .th-title,
	.m-form .title{margin-bottom:0;padding:15px 10px !important;font-size:18px !important;}
	.m-form label + input{margin-left:10px;}
	.m-form .msg{font-size:13px;}
	.m-form span.msg{display:block;margin:5px 0;}
	.m-form .font-small{font-size:14px;}
	.m-form .inp-right{margin-left:10px;}
	.m-form + .m-form{margin-top:-30px;}
	.m-form .sub-title{font-size:17px;}
	.m-form .con-row{padding:20px 5px;}

	#findCenter.active{display:block;}
	#centerList ul{margin-top:0;max-height:230px;}
	#centerList ul li a{font-size:15px;}
	#centerList ul li b{padding:0 20px;}
	#centerList ul li span{width:130px;font-size:13px;}
	.userInfo + .userInfo{margin-top:5px;padding-top:5px;border-top:1px solid #dcdcdc;}

	.agree-con{padding:30px 20px;font-size:14px;}
	.agree-con > div{max-height:250px;}
	.agree-con .h4-title{margin-bottom:15px;font-size:17px;}
	.agree-con .h5-title{margin:15px 0 5px;font-size:15px;}
	.agree-con .title{font-size:15px;}
	.agree-table table th,
	.agree-table table td{padding:10px 5px;font-size:14px;}
	.agree-check{padding:10px 0 0;}
	.agree-check label{font-size:15px;}
	.agree-check label + input{margin-left:20px;}
	.agree-all{padding:20px 15px;}
	.agree-all label{font-size:17px;}
	.agree-all label span{display:block;font-size:15px;}
	.agree-box p{font-size:17px;}
	.agree-box p + p{margin-top:15px;}

	.find-area{padding:30px;}
	.find-area p{margin-bottom:20px;font-size:17px;line-height:1.5em;word-break:keep-all;}
	.find-area ul{width:auto;}
	.find-area ul li{padding-left:75px;}
	.find-area ul li b{font-size:15px;}
	.find-wrap .btn-area,
	.find-result + .btn-area{margin:40px 0 0 !important;}

	.search-top .search-msg{font-size:20px;}
	.search-top .board-search .search input[type="text"]{width:calc(100% - 78px) !important;}
	.search-con .top h4{font-size:20px;}
	.search-con .list li a{padding:20px 0;}
	.search-con .list li .title{font-size:17px;}
	.search-con .list li .cont{font-size:14px;}
	.search-con .list li .date{position:static;}
	
	.mw40{width:40px;}
    .mw50{width:50px;}
    .mw60{width:60px;}
	.mw80{width:80px;}
	.mw100{width:100px;}
	.mw110{width:110px;}
	.mw150{width:150px;}
	.mw170{width:170px;}
	.mw200{width:200px;}
	.mw30p{width:30%;}
	.mw40p{width:40%;}
	.mw50p{width:calc(50% - 6px);}
	.mw60p{width:60%;}
	.mw70p{width:70%;}
	.mw80p{width:80%;}
	.mw90p{width:90%;}
	.mw100p{width:99.9%;}
}

@media all and (max-width:500px){
	#header .logo a{width:210px;}

	#modalSlider2 .swiper-grp,
	#modalSlider2 .swiper-container > button{display:block;}

	.intro-wrap{gap:30px;}
	.intro-logo{max-width:80%;}
	.intro-grp{flex-direction:column;}
	.intro-grp > a{padding:50px 20px;}
	.intro-grp .con{margin-top:0 !important;}
	.intro-grp em{margin-bottom:10px;}
	.intro-grp strong{margin-bottom:20px;}
	.intro-grp span{width:120px;height:50px;line-height:50px;font-size:16px;}

	.org-area{margin-bottom:40px;}
	.org-area:after{height:170px;}
	.org-area .dep1{margin-bottom:40px;}
	.org-area .dep2 > li.dep2-1,
	.org-area .dep2 > li.dep2-2{margin-bottom:70px;}
	.org-area .dep3:before{display:none;}
	.org-area .dep3 > li{flex:1 1 60%;}
	.org-area .dep3.type2{margin-bottom:40px;}
	.org-area .dep5{margin-bottom:30px;}
	.org-area .dep6{margin-top:10px;flex-direction:column;gap:10px;}
	.org-area .dep3 > li:before,
	.org-area .dep3.type2 > li.dep3-1:before,
	.org-area .dep6:before,
	.org-area .dep6 > li:before{display:none !important;}
	.org-area .con{min-height:inherit;}
	.play-wrap{margin-bottom:70px;}
	.play-slider li img{height:200px;}
	.play-slider .swiper-pagination{bottom:-40px;}
	.consult-img .top span{margin-top:10px;font-size:20px;}
	.consult-img .list > li{flex:1 1 40%;}
	.thumb-list > ul{flex-direction:column;}

	.book-list li{width:100%;}
	.sns-list li{width:100%;}
	.sns-list li .sns{left:calc(50% - 135px);}
	.sns-list li .img-wrap{display:inline-block;margin-bottom:10px;}
	.sns-list li .img{max-width:270px;height:337px;}
	.sns-list li .title{max-height:50px;height:auto;line-height:25px;font-size:17px;}
}

@media all and (max-width:359px){
	#header .logo a{width:170px;}

	.intro-wrap,
	.intro-grp{gap:10px;}
	.intro-grp strong{margin-bottom:15px;font-size:20px;}

	.btn{min-width:80px;}
}

@media screen and (max-width: 768px) and (orientation: landscape) {
	.intro-wrap{gap:25px;}
	.intro-grp > a{height:240px;}
	.intro-grp .con{margin-top:0 !important;}
}

/* ***** print ***** */
@media print{
	@page {size: A4 landscape;}
	html, body{margin:0;padding:0;overflow:auto !important;height:auto !important;}
	
}
